Skip to main content

Replied to a post on github.com :

Ya, you need to clone --recursive, since it uses git modules.